Skip to main content
POST
Set third-party identifier

Authorizations

Authorization
string
header
required

JWT returned by POST /auth/token. Valid for six hours.

X-Vendor-Request-Key
string
header
required

Request key returned by POST /locations/{location_id}/slots. Identifies the practice for a data request; valid for 6 hours (the access token's lifetime) and subject to the firm's concurrent-slot quota.

Query Parameters

individual_id
integer

The ID of the individual for whom the third-party identifier is being created.

Example:

158821

individual_type
string

The type of individual (e.g., Employee).

Example:

"Employee"

Body

application/json
third_party_identifier
object

Contains the external identifier.

Response

Successful response

data
object